System.Web 2.0.0.0 System.Web.UI.HtmlControls.HtmlInputText System.Web.UI.SupportsEventValidation System.Web.UI.ValidationProperty("Value") System.ComponentModel.DefaultEvent("ServerChange") To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.